Your Time:
Our Time:

WooCommerce template updates (again)

  • In Progress
    Posted in: LinoFeast  
    • Topics: 5
    • Replies: 23
    • Total posts: 28
    ember7
    Member
    June 11, 2017 at 8:33 pm #20804

    Hi! I posted about this about a year ago, when woocommerce prompted me to update two template files. I’m getting the message again, as it’s asking for updated files once more:

    linofeast/woocommerce/content-product.php version 2.6.1 is out of date. The core version is 3.0.0,
    linofeast/woocommerce/content-single-product.php version 2.5.5 is out of date. The core version is 3.0.0

    Do you have those 2 template files to match the latest version that I can download? I am on Linofeast 6.0.0, but woocommerce is prompting for updated files. I would also like instructions on how to update. Thanks!

    Sorry, this forum is for verified users only. Please Login or Register to continue

Comments are closed.